---
term: (fe) un mara
slug: (fe) un mara
alt forms:
- fe un mara
- un mara
search terms:
  glb:
  - fe un mara
  - un mara
  - (fe) un mara
  - un
  - mara
  eng:
  - once
  - one time
  epo:
  - unufoje
  spa:
  - una vez
ipa: ˈ(fe) ˈun ˈmaɾa
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈun ˈmaɾa&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: once, one time
  epo: unufoje
  spa: una vez
trans:
  eng:
  - - once
    - one time
  epo:
  - - unufoje
  spa:
  - - una vez
etymology:
  derived:
  - fe
  - ','
  - un
  - ','
  - mara
rhymes:
- -tora
- (fe) ban mara
- (fe) dua mara
- (fe) duli mara
- (fe) dumara
- (fe) tiga mara
- (fe) un mara
- aljebra
- alondra
- amara
- andora
- ankara
- bandera
- bira
- bisagra
- boyletora
- censora
- cernagora
- cidra
- daypetra
- dayra
- deklara
- dekora
- dogra
- dua tera
- ekwatora
- eritra
- fatura
- fe xukra
- federa
- fibra
- figura
- fleytora
- flura
- gitara
- hijera
- hondura
- hura
- hyara
- infra
- ixara
- jara
- kafetora
- kapibara
- kobra
- kolera
- kompara
- komputatora
- kukabura
- kultura
- levura
- liftitora
- lilpetra
- lutra
- mahara
- maharaxtra
- mara
- mixtura
- mixturatora
- natura
- nefra
- opera
- orkestra
- pampudra
- perfora
- petra
- posswikara
- postura
- printitora
- pudra
- pyara
- remora
- salamandra
- singapura
- siutora
- solaflura
- supra
- sura
- swikara
- tayputora
- tera
- tora
- tundra
- ujira
- ultra
- utara
- vibra
- vinamra
- woxatora
- xohra
- xukra
- zebra
- zira
- zuhura
rhyme trans:
  -tora:
    word class: b xfik
    eng: -ator, machine, device, apparatus, appliance (<em>attached to verbs; compare
      with -maxina</em>)
    epo: -ilo, maŝino, aparato
    spa: m&aacute;quina (<em>agregado a verbos; comparar con <strong>-maxina</strong></em>),
      dispositivo, aparato, electrodom&eacute;stico, -dor(a)
  (fe) ban mara:
    word class: jm p
    eng: on a certain occasion, once, once upon a time
    epo: iufoje, je iu fojo
    spa: cierta ocasi&oacute;n, una vez, hab&iacute;a una vez
  (fe) dua mara:
    word class: jm p
    eng: twice, two times
    epo: dufoje
    spa: dos veces
  (fe) duli mara:
    word class: jm p
    eng: at times, sometimes, occasionally, on occasion, from time to time, once in
      a while
    epo: iafoje, iufoje, kelkfoje, kelkafoje, multfoje, plurfoje
    spa: a veces, de vez en cuando, ocasionalmente
  (fe) dumara:
    word class: jm p
    eng: at times, sometimes, occasionally, on occasion, from time to time, once in
      a while
    epo: iafoje, iufoje, kelkfoje, kelkafoje, multfoje, plurfoje
    spa: a veces, de vez en cuando, ocasionalmente
  (fe) tiga mara:
    word class: jm p
    eng: thrice
    epo: trifoje
    spa: tres veces
  (fe) un mara:
    word class: jm p
    eng: once, one time
    epo: unufoje
    spa: una vez
  aljebra:
    word class: b
    eng: algebra
    epo: algebro
    spa: '&aacute;lgebra'
  alondra:
    word class: b
    eng: lark, <em>Alaudidae</em>
    epo: kampalaŭdo, alaŭdo, alaŭdedo
    spa: alondra, calandria, terrera, cogujada, <em>Alaudidae</em>
  amara:
    word class: su n
    eng: Amhara region
    epo: Amhara Regiono
    spa: Am(h)ara (<em>estado regional de Etiop&iacute;a</em>)
  andora:
    word class: su n
    eng: Andorra
    epo: Andoro
    spa: Andorra
  ankara:
    word class: b.oro
    eng: anchor
    epo: ankro
    spa: ancla; anclar, anclarse
  bandera:
    word class: b
    eng: flag, banner
    epo: flago
    spa: bandera
  bira:
    word class: b
    eng: beer
    epo: biero
    spa: cerveza
  bisagra:
    word class: b
    eng: hinge
    epo: ĉarniro
    spa: bisagra, gozne
  boyletora:
    word class: b
    eng: boiler
    epo: kaldrono, kaldronego, bolilego, bolilo
    spa: b&oacute;iler, calentador (de agua), caldera
  censora:
    word class: b.oj
    eng: censorship; censor
    epo: cenzurado; cenzuri
    spa: censura; censurar
  cernagora:
    word class: su n
    eng: Montenegro
    epo: Montenegro
    spa: Montenegro
  cidra:
    word class: b
    eng: cider, apple wine
    epo: cidro, pomvino
    spa: sidra
  daypetra:
    word class: b
    eng: boulder
    epo: ŝtonego, rokego
    spa: roca, pe&ntilde;a, pedrusco, pe&ntilde;asco
  dayra:
    word class: b
    eng: circle
    epo: cirklo
    spa: c&iacute;rculo
  deklara:
    word class: b.oj
    eng: declaration, statement; declare, state, claim
    epo: deklaro, aserto; deklari, aserti
    spa: declaraci&oacute;n, aseveraci&oacute;n; declarar, aseverar
  dekora:
    word class: b.oj
    eng: decoration, ornament; decorate
    epo: dekoracio, dekoro, ornamo; dekoracii, dekori, ornami
    spa: decoraci&oacute;n, adorno; decorar, adornar
  dogra:
    word class: su t
    eng: Dogra (<em>ethnolinguistic group in India and Pakistan</em>)
    epo: dogra
    spa: dogra (<em>grupo etnoling&uuml;&iacute;stico en India y Pakist&aacute;n</em>)
  dua tera:
    word class: num
    eng: two trillion
    epo: du duiliono; du biliono
    spa: dos billones
  ekwatora:
    word class: b
    eng: equator
    epo: ekvatoro
    spa: ecuador (<em>de esfera o planeta</em>)
  eritra:
    word class: su n
    eng: Eritrea
    epo: Eritreo
    spa: Eritrea
  fatura:
    word class: b
    eng: invoice, bill, check
    epo: fakturo
    spa: factura
  fe xukra:
    word class: p jm
    eng: 'thankfully '
    epo: danke, dankinde
    spa: agradecidamente
  federa:
    word class: b
    eng: federation
    epo: federacio, federo
    spa: federaci&oacute;n
  fibra:
    word class: b
    eng: (dietary) fiber
    epo: (dieta) fibro
    spa: fibra (<em>alimenticio</em>)
  figura:
    word class: b.oro
    eng: shape, figure; shape
    epo: figuro; figuri
    spa: figura; moldear, moldearse
  fleytora:
    word class: b
    eng: airplane, aeroplane
    epo: aeroplano
    spa: avi&oacute;n
  flura:
    word class: b.oro
    eng: flower; bloom, blossom
    epo: floro; flori
    spa: flor; hacer florecer, florecer
  gitara:
    word class: b
    eng: guitar
    epo: gitaro
    spa: guitarra
  hijera:
    word class: b.nenoj
    eng: migration; migrate
    epo: migro; migri
    spa: migraci&oacute;n; migrar
  hondura:
    word class: su n
    eng: Honduras
    epo: Honduro
    spa: Honduras
  hura:
    word class: il
    eng: hooray, hurrah, hoorah, yay, woo-hoo
    epo: hura
    spa: hurra
  hyara:
    word class: b
    eng: cucumber
    epo: kukumo
    spa: pepino, <em>Cucumis sativus</em>
  infra:
    word class: p
    eng: below
    epo: sub (je malpli alta vertikala koordinato) (malo de [supra]) (vidu [bax] se
      vi volas paroli pri io rekte sub alia afero)
    spa: abajo de, a un nivel m&aacute;s bajo
  ixara:
    word class: b.oj
    eng: sign, signal, indication; signal, indicate, point (to), sign (<em>language</em>)
    epo: signo, signaĵo, signalo, indiko, indikilo; signi, signali, indiki
    spa: se&ntilde;al, indicio, signo, se&ntilde;a; se&ntilde;alar, indicar, comunicar
      por se&ntilde;as, se&ntilde;ar
  jara:
    word class: b
    eng: neighbor
    epo: najbaro
    spa: vecino, vecina, vecine
  kafetora:
    word class: b
    eng: coffee machine, coffee maker
    epo: kafaparato
    spa: cafetera
  kapibara:
    word class: b
    eng: capybara, <em>Hydrochoerus</em>
    epo: kapibaro
    spa: capibara, chig&uuml;ire, carpincho, <em>Hydrochoerus hydrochaeris</em>
  kobra:
    word class: b
    eng: cobra
    epo: kobro
    spa: cobra, <em>Elapidae</em>
    deu: Kobra
  kolera:
    word class: b
    eng: cholera
    epo: ĥolero, kolerao
    spa: c&oacute;lera
  kompara:
    word class: b.oj
    eng: comparison; compare
    epo: komparo; kompari
    spa: comparaci&oacute;n; comparar
  komputatora:
    word class: b
    eng: computer
    epo: komputilo
    spa: computadora, computador, ordenador
  kukabura:
    word class: b
    eng: kookaburra, <em>Dacelo</em>
    epo: kukabarao, dacelo
    spa: cucaburra, <em>Dacelo</em>
  kultura:
    word class: b
    eng: culture
    epo: kulturo
    spa: cultura
  levura:
    word class: b.oj
    eng: (brewer&#039;s) yeast, leaven, leavening; leaven
    epo: (bakista) gisto, fermentilo; fermenti
    spa: levadura; leudar
  liftitora:
    word class: b
    eng: elevator
    epo: lifto
    spa: elevador, ascensor
  lilpetra:
    word class: b
    eng: pebbles
    epo: ŝtoneto, roketo
    spa: guijarro
  lutra:
    word class: b
    eng: otter, <em>Lutrinae</em>
    epo: lutro
    spa: nutria, <em>Lutrinae</em>
  mahara:
    word class: b
    eng: skill
    epo: lertaĵo, lerteco
    spa: habilidad, destreza
  maharaxtra:
    word class: su n
    eng: Maharashtra (<em>state in India</em>)
    epo: Maharaŝtro
    spa: Maharashtra, Maharastra
  mara:
    word class: b
    eng: time, occasion
    epo: fojo
    spa: vez, ocasi&oacute;n
  mixtura:
    word class: b.oj
    eng: mixture, blend; mix, blend
    epo: miksaĵo; miksi
    spa: mezcla; mezclar
  mixturatora:
    word class: b
    eng: blender
    epo: miksaparato, miksilo
    spa: licuadora
  natura:
    word class: b
    eng: nature
    epo: naturo
    spa: naturaleza
  nefra:
    word class: b.oj
    eng: hatred, hate; hate
    epo: malamo; malami
    spa: odio; odiar
  opera:
    word class: b
    eng: opera
    epo: opero
    spa: '&oacute;pera'
  orkestra:
    word class: b
    eng: orchestra
    epo: orkestro
    spa: orquesta
  pampudra:
    word class: b
    eng: gunpowder
    epo: pulvo
    spa: p&oacute;lvora
  perfora:
    word class: b.oj
    eng: perforation, orifice, hole; perforate, puncture
    epo: perforado, truo; perfori, trui
    spa: perforaci&oacute;n, orificio, agujero; perforar, horadar
  petra:
    word class: b
    eng: rock, stone
    epo: roko, ŝtono
    spa: piedra, roca
  posswikara:
    word class: b.oj
    eng: refusal, rejection; decline, refuse, reject
    epo: rifuzo; rifuzi
    spa: rechazo, oposici&oacute;n, repudio; rechazar, oponerse
  postura:
    word class: b
    eng: posture, position, pose
    epo: korpopozicio, fizika sintenado
    spa: postura, posici&oacute;n, pose
  printitora:
    word class: b
    eng: printer
    epo: presilo, printilo
    spa: impresora
  pudra:
    word class: b.oro
    eng: powder; pulverize
    epo: pulvoro; pulvorigi
    spa: polvo; pulverizar, pulverizarse
  pyara:
    word class: b
    eng: pear, <em>Pyrus</em>
    epo: piro
    spa: pera, <em>Pyrus</em>
  remora:
    word class: b
    eng: remora, suckerfish
    epo: remoro, eĥeneedo, suĉfiŝo
    spa: r&eacute;mora, <em>Echeneidae</em>
  salamandra:
    word class: b
    eng: salamander
    epo: salamandro, vostohava amfibio, urodelo
    spa: salamandra, <em>Urodela</em>
  singapura:
    word class: su n
    eng: Singapore
    epo: Singapuro
    spa: Singapur
  siutora:
    word class: b
    eng: sewing machine
    epo: kudromaŝino
    spa: m&aacute;quina de coser
  solaflura:
    word class: b
    eng: sunflower
    epo: sunflora, helianto
    spa: girasol, <em>Helianthus annuus</em>
  supra:
    word class: p
    eng: above, over
    epo: super
    spa: arriba de, sobre
  sura:
    word class: b
    eng: sun (<em>any star in a planetary system</em>)
    epo: suno (<em>iu ajn stelo en planeda sistemo</em>)
    spa: sol (<em>cualquier estrella en un sistema planetario</em>)
  swikara:
    word class: b.oj
    eng: acceptance, acknowledgment, recognition; accept, acknowledge, recognize
    epo: akcepto; akcepti
    spa: aceptaci&oacute;n, reconocimiento; aceptar, reconocer
  tayputora:
    word class: b
    eng: typewriter
    epo: tajpilo, skribmaŝino
    spa: m&aacute;quina de escribir
  tera:
    word class: num
    eng: 10^12, trillion, one trillion, tera-, T
    epo: biliono
    spa: tera-, 10^12, (un) bill&oacute;n, T
    deu: Billion, tera-, T, 10^12
  tora:
    word class: b
    eng: device, apparatus, appliance, machine
    epo: maŝino, aparato
    spa: m&aacute;quina, dispositivo, aparato, electrodom&eacute;stico
  tundra:
    word class: b
    eng: tundra
    epo: tundro
    spa: tundra
  ujira:
    word class: b
    eng: wage, salary
    epo: salajro, laborpago
    spa: salario, paga
  ultra:
    word class: p
    eng: beyond, over
    epo: preter
    spa: m&aacute;s all&aacute; de, allende
  utara:
    word class: b
    eng: north
    epo: nordo
    spa: norte
  vibra:
    word class: b.oro
    eng: vibration; vibrate
    epo: vibrado; vibri, vibrigi
    spa: vibraci&oacute;n; hacer vibrar, vibrar
  vinamra:
    word class: t
    eng: humble
    epo: humila; humile
    spa: humilde
  woxatora:
    word class: b
    eng: washing machine
    epo: lavmaŝino
    spa: lavadora
  xohra:
    word class: b
    eng: fame
    epo: famo, fameco
    spa: fama
  xukra:
    word class: b.oj
    eng: gratitude, thanks; thank, give thanks
    epo: danko; danki; dankon
    spa: gratitud; dar gracias, agradecer; gracias
  zebra:
    word class: b
    eng: zebra, <em>Hippotigris</em>
    epo: zebro
    spa: cebra, <em>Hippotigris</em>
  zira:
    word class: b
    eng: cumin, <em>Cuminum cyminum</em>
    epo: kumino
    spa: comino, <em>Cuminum cyminum</em>
  zuhura:
    word class: su n
    eng: Venus (<em>planet</em>)
    epo: Venuso
    spa: Venus (<em>planeta</em>)
...
